using System;
using System.Collections.Generic;
using System.Text;
using System.Data.SqlClient;

namespace yinLouSys.code
{
    class LogMan
    {
        /// <summary>
        /// ¼ÇÂ¼²Ù×÷ÈÕÖ¾
        /// </summary>
        /// <param name="bean"></param>
        public static void AddLog(LogInfor bean)
        {
            try
            {
                string sql = "insert into tab_log (l_user,l_ip,l_operType,l_discrible)values('"+bean.UserName+"','"+bean.Ip+"','"+bean.OperType+"',@discrible)";

                SqlParameter[] parm ={ new SqlParameter("@discrible", bean.Discrible) };

                code.SQLHelp.ExecuteNoResult(sql, parm, System.Data.CommandType.Text);
            }
            catch
            {
                throw;
            }
        }
    }
}
